* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    padding: 0;
    margin: 0;
  }
  
  #notfound {
    position: relative;
    height: 90vh;
    background: #f6f6f6;
  }
  
  #notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  
  .notfound {
    max-width: 767px;
    width: 100%;
    line-height: 1.4;
    padding: 110px 40px;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.1);
            box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.1);
  }
  
  .notfound .notfound-404 {
    position: relative;
    height: 180px;
  }
  
  .notfound .notfound-404 h1 {
    font-family: 'Roboto', sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 165px;
    font-weight: 700;
    margin: 0px;
    color: #262626;
    text-transform: uppercase;
  }
  
  .notfound .notfound-404 h1>span {
    color: #1d89e4;
  }
  
  .notfound h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    color: #151515;
    margin-top: 0px;
    margin-bottom: 25px;
  }
  
  .notfound .notfound-search {
    position: relative;
    max-width: 320px;
    width: 100%;
    margin: auto;
  }
  
  .notfound .notfound-search>input {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 50px;
    padding: 3px 65px 3px 30px;
    color: #151515;
    font-size: 16px;
    background: transparent;
    border: 2px solid #c5c5c5;
    border-radius: 40px;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .notfound .notfound-search>input:focus {
    border-color: #1d89e4;
  }
  
  .notfound .notfound-search>button {
    position: absolute;
    right: 15px;
    top: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    border: none;
    background: transparent;
    padding: 0;
    cursor: pointer;
  }
  
  .notfound .notfound-search>button>span {
    width: 15px;
    height: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
    margin-left: -3px;
  }
  
  .notfound .notfound-search>button>span:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    border: 4px solid #c5c5c5;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .notfound-search>button>span:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 10px;
    left: 7px;
    top: 17px;
    border-radius: 2px;
    background: #c5c5c5;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .notfound .notfound-search>button:hover>span:after {
    border-color: #1d89e4;
  }
  
  .notfound .notfound-search>button:hover>span:before {
    background-color: #1d89e4;
  }
  
  @media only screen and (max-width: 767px) {
    .notfound h2 {
      font-size: 18px;
    }
  }
  
  @media only screen and (max-width: 480px) {
    .notfound .notfound-404 h1 {
      font-size: 141px;
    }
  }

.bg-footer {
  background-color: #1d89e4;
  color: #f6f6f6;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  font-family: Arial;
}
.bg-footer a{
  color: #151515;
}
.bg-footer a:hover {
  color: #FFF;
  text-decoration: none;
}
.redes-sociais-padrao {
  width: 60px;
  height: 60px;
  font-size: 30px;
  line-height: 60px;
  padding: 0px;
  margin: 0px 10px 10px 0px;
  text-align: center;
  border: 0;
  border-radius: 50%;
}
.link-site {
  text-align: left;
  color:#FFF;
  text-decoration: none;
  line-height: 20px;
  font-family: 'Roboto', sans-serif !important;
  font-size: 14px !important;
}
.link-site a {
  color:#FFF;
  text-decoration: none;
  padding-left: 15px;

}
.link-site a:hover {
  color: black;
  text-decoration: none;
}

.notfound .erro_generico {
  position: relative;
  height: 180px;
}

.notfound .erro_generico h1 {
  font-family: 'Roboto', sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 135px;
  font-weight: 700;
  margin: 0px;
  color: #262626;
  text-transform: uppercase;
}

.notfound .erro_generico h1>span {
  color: #1d89e4;
}
.notfound h2 {
  color: #CC0000;
  font-size: 35px;
}